﻿.bannerTitle{
    padding: 45px 50px;
    width: 540px;
}
.bannerTitle p:first-child{
    font-size: 40px;
    line-height: 55px;
}

.pageTitle{
    font-size: 42px;
    line-height: 58px;
    text-align: center;
    font-weight: 600;
    margin: 70px 0;
    font-family: Raleway-SemiBold !important;
}
.wheretobuy_item{
    width: 25%;
    padding: 20px;
    text-align: center;
    font-size: 13px;
    line-height: 18px;
}
.wheretobuy_item:hover div {
    box-shadow: 0 3px 8.9px 0.6px rgba(4, 25, 55, 0.16);
    margin-top: -2px;
}
.wheretobuy_item img{
    max-height: 160px;
    max-width: calc(100% - 24px);
    width: auto;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.wheretobuy_link {
    height: 200px;
    border: 1px solid #EDEDED;
    padding: 12px;
    margin-bottom: 8px;
    border-radius: 4px;
    background: #FFFFFF;
    position: relative;
    transition: all 0.3s;
}

@media (min-width: 375px) and (max-width: 667px), (min-width: 414px) and (max-width: 736px), (min-width: 320px) and (max-width: 480px){
    .wheretobuy_item{
        width: 50%;
        padding: 10px;
        text-align: center;
        font-size: 13px;
        line-height: 18px;
    }
    .wheretobuy_link{
         height: calc(50vw - 35px);
    }
    .wheretobuy_list img{
        max-height: calc(100% - 24px);
        max-width: calc(100% - 24px);
    }
}

@media (min-width: 1500px){
    .wheretobuy_link{
        height: 270px;
    }
}

.ruLan .bannerTitle{
    width: 620px;
    padding: 60px 40px;
}